/* -------------------------------------------------------------------------- */
/*
   (c) 2004-2005 U.S. Robotics Corporation.
*/
/* -------------------------------------------------------------------------- */


/* --------------------------------------------------------------------------

	Define the information for a single menu item (both main bar and sub-menu).
	Each menu item has an associated filename, title, and description.
	The title and description are translated, but not the filename.

*/

function MenuItem(strFilename, strTitle, strDescription, menuSub)
{
	this.strFilename = strFilename;
	this.strTitle = strTitle;
	this.strDescription = strDescription;
	this.menuSub = menuSub;
}


/* --------------------------------------------------------------------------

	These represent the various menus. There is a main menu bar and some sub-menus.

	The second and third strings in each item need to be translated.
	The first string is a filename and does not need to be translated.

	This is the only section that contains text to be translated.

	The tag below must not be modified. It is used by
	Translation to extract the text to be translated.
	*** TRANSLATION START -->
*/

/*
	The value of this variable is the title of each page, output by the script below.
	The product name "Wireless <i>MAX<\/i>g Template" is not translated,
	but the text "User Guide" is, and the arrangement of that text
	can be changed to suit the target language's grammar.
*/
var strTitle = "ADSL2+ Ethernet/USB Router User Guide";


// N.B.: All filenames must be in lowercase here.

var menuHome = new Array(
									new MenuItem("index.html",				"Introduction",		"Introduction to the router"),
									new MenuItem("warranty.html",			"Warranty",			"The limited warranty"),
									new MenuItem("copyright.html",			"Copyright",		"Copyright information"),
									new MenuItem("regulatory.html",			"Regulatory",		"Regulatory information")
								);

var menuInstall = new Array(
									new MenuItem("install.htm",			"Installation",			"How to install the router"),
									new MenuItem("paramnl.htm",		"Country or ISP Not Listed",	"Parameter Setting - Country or ISP Not Listed")
								);


var menuUtility = new Array(
									new MenuItem("config-1.htm",				"Login",			"Information on configuring the router"),
									new MenuItem("setup_wizard.htm",			"SETUP WIZARD",			"Information on using the Setup Wizard"),
									new MenuItem("config.htm",				"Advanced Setup",			"Information on configuring the router"),
									new MenuItem("status.htm",				"STATUS",			"Information on router's Status page"),
									new MenuItem("system.htm",				"SYSTEM",			"Information on router's System settings"),
									new MenuItem("wan.htm",				"WAN",				"Information on router's WAN settings"),
									new MenuItem("lan.htm",					"LAN",				"Information on router's LAN settings"),
									new MenuItem("nat.htm",					"NAT",				"Information on router's NAT settings"),
									new MenuItem("routing.htm",				"ROUTING",			"Information on router's Routing settings"),
									new MenuItem("firewall.htm",			"FIREWALL",			"Information on router's Firewall settings"),
									new MenuItem("upnp.htm",				"UPnP",				"Information on router's UPnP settings"),
									new MenuItem("adsl.htm",				"ADSL",				"Information on router's ADSL settings"),
									new MenuItem("ddns.htm",				"DDNS",				"Information on router's DDNS settings"),
									new MenuItem("tools.htm",				"TOOLS",			"Information on router's Tools settings")
								);

var menuHelp = new Array(
									new MenuItem("troubleshooting.htm",	"Troubleshooting",	"Information on solving problems"),
									new MenuItem("faq.html",				"FAQs",				"Frequently-asked questions"),
									new MenuItem("support.html",			"Support",			"Technical support")
								);

var menuMain = new Array(
									new MenuItem("index.html",				"Home",				"View product information",			menuHome),
									new MenuItem("install.htm",			"Installation",		"How to install the router",		menuInstall),
									new MenuItem("config-1.htm",				"Configuration",	"How to configure the router",		menuUtility),
									new MenuItem("troubleshooting.htm",	"Help",				"Troubleshooting tips and FAQs",		menuHelp)
								);

/*
	<-- TRANSLATION END ***
	Nothing after this needs to be translated.
	The above tag must not be modified. It is used by
	Translation to extract the text to be translated.
*/
